PHP Manual
Prev |  | Next

# imagick_writeimage

(PECL)

imagick_writeimage -- Write image

## Description

bool imagick_writeimage ( resource image, string filename )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`filename`

  Name of a file to write image to

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_wave | Up | imagick_writeimages